ul.nav.nav-tabs.usersettingtabs li a {
  color: #fff;
  font-size: 16px;
  padding: 16px;
  border: none;
}

ul.nav.nav-tabs.usersettingtabs  li {
  background: #FDB666;
  width: 33.33%;
  text-align: center;
  border: none;
}
.full-width-container .leftmemberarea{
  background: #fff;
}
ul.nav.nav-tabs.usersettingtabs li.active a {
  background: #FF9014;
  cursor: pointer;
}

ul.nav.nav-tabs.usersettingtabs li a:hover {
  background: transparent;
  border: none;
}

ul.nav.nav-tabs.usersettingtabs li a:hover {
  background: #FF9014;
}
.usersettingtitle {
  margin: 45px 0 20px;
}
.tab-content.usersettingcontent .tab-pane {
  box-shadow: 1px 0px 6px 1px rgba(0, 0, 0, 0.09);
  padding: 30px;
  margin-bottom: 100px;
}.tab-content.usersettingcontent .tab-pane h3 {
   padding: 0 3%;
   margin: 0;
 }
.section1-form select{
  max-width: 400px!important;
}

.shadow_wrap {
  background: #fff;
}
.profile-img-user img {
  width: 180px;
  height: 180px;
  object-fit: cover;
}
